@media (max-width:992px) and (min-width: 768px) {
  .mainContainer {
    padding-top: 110px !important;
  }
}

/* contact number in the header*/
.contactFloat {
	position: fixed;
	top: 80px;
	height: 40px;
	right: 0;
	padding-top: 5px;
	//background: black;
	padding-left: 5px;
	padding-right: 5px;
	z-index: 900;
	color:white;
}

.contactFloat > strong {
	font-size: 40px;
}

.contactFloat > button {
	font-size: 20px;
	margin-left: 5px;
	margin-top: -20px;
}

.btn-danger {
	color: #fff;
	background-color: #c00;
	border-color: #c00;
}

.btn-dangerMedia {
	display: none;
	color: #fff;
	background-color: #c00;
	border-color: #c00;
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	//border: 1px solid transparent;
	border-radius: 4px;
}


/* navigation bar */

.navbar {
	padding-bottom: 0px;
}

.navbar-header {
	display: block !important;
	float: none !important;
	margin: 0 auto !important;
	text-align: center;
	width: 300px;
}

.navbar-brand > img {
	height: 70px !important;
}

.navbar-collapse{
	padding-left:0;
}

.navbar-inverse {
	background: black;
	border-color: black;
}

/*.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus -*/ 


.navbar-nav>.active>a {
	border-radius: 5px 5px 0 0;
	background-color: #5882FA;
}

</* carousel style */
.carousel-left-right {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 5;
    display: inline-block;
}

.carousel-caption {
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.6);
}

.fullWidth {
    width: 100%;
}

.mediumWidth {
    width: 60%;
}


/* footer style */
.footer {
    background: black;
    border-color: black;
}

.contactNumber{
   font-size: 40pt;
   font-weight: bold;
}

.equipTitle{
	font-size: 30px;
	font-weight:bold;
}

.panel{
	padding-left: 10px;
	padding-right: 10px;
}


.jumbotron {
	background-color: white;
}

.well {
	background-color: white;
}

.fundraisingPic{
	border:5px solid white;
	border-radius: 6px;
}


.carousel-inner>.item>img, .carousel-inner>.item>a>img{
	max-height: 264px;
}

.carousel {
	background-color: black;
}

.clear{ 
	clear:both; 
}


.photo-link:hover{ 
	border-color:solid 1px #999; 
}

.photo-link{ 
	//padding:5px; 
	margin:5px;
	display:block; 
	float:left; 
}

.infoPictures{
	color: white;
	font-size: 12px;
	text-align:center;
}

/*mobile style*/

@media (min-width: 981px) and (max-width: 1178px) {
    body {
        padding-top: 95px;
    }
    .contactFloat {
        top: 90px;
    }
}

@media (min-width: 768px) and (max-width: 980px) {
    body {
        padding-top: 140px;
    }
    .contactFloat {
        top: 140px;
    }
}

@media (max-width: 767px) {
    .contactFloat {
        display: none;
    }
    .btn-dangerMedia {
    	display: block;
    }
}

@media (min-width: 768px) {
    .navbar > .container {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 

	.navbar-brand > img {
	  height: 35px !important;
	}
	
}